/* Localized versions of Info.plist keys */

CFBundleName = "Region X";
CFBundleShortVersionString = "Region X versione 2.1";
CFBundleGetInfoString = "Region X versione 2.1, di xvi.";
NSHumanReadableCopyright = "di xvi.";
